/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Explore";
"CFBundleName" = "Explore";
"NSBluetoothAlwaysUsageDescription" = "Isso permite que o Explore sincronize as informações com o Plano e se conecte com acessórios Bluetooth.";
"NSCameraUsageDescription" = "O Explore requer acesso à câmera para a segurança do dispositivo.";
"NSLocalNetworkUsageDescription" = "Isso permite que o Explore sincronize as informações com o Plano e se conecte com acessórios Bluetooth.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "O Explore requer acesso aos serviços de localização para a segurança do dispositivo.";
"NSLocationAlwaysUsageDescription" = "Sempre permitir acesso aos serviços de localização.";
"NSLocationUsageDescription" = "O Explore requer acesso aos serviços de localização para a segurança do dispositivo.";
"NSLocationWhenInUseUsageDescription" = "Permitir acesso aos serviços de localização apenas durante o uso do aplicativo.";
